Subject: New XEmacs 19.14

From: "Darren/Torin/Who Ever..." <[email-masked]>
Date: 29 Jul 1996 01:59:17 -0700

I've uploaded the new XEmacs 19.14 to master.debian.org.  As always,
it's also available at ftp://ftp.daft.com/pub/debian.

There are a few problems with this version of XEmacs; most of which are
in the announcement below.  One other item is that XEmacs has a separate
site-lisp directory since the FSF changed the format of byte-compiled
files incompatibly again.  E-Lisp byte-compiled for XEmacs will work for
all Emacs but currently it doesn't work the other way around.

-----BEGIN PGP SIGNED MESSAGE-----

Date: 29 Jul 96 06:31 UT
Format: 1.6
Distribution: unstable
Urgency: Low
Maintainer: Darren Stalder <[email-masked]>
Source: xemacs
Version: 19.14-1
Binary:  xemacs xemacs-support xemacs-widget
Architecture:  i386 all source
Description: 
 xemacs: a powerful, extensible text editor with full X and tty support
 xemacs-support: architecture independent support files for XEmacs
 xemacs-widget: a more powerful replacement for standard text widgets
Changes: 
        * Even though configure-info-directory is set correctly in the
          source and 'strings xemacs' seems to say that it's set
          correctly.  But inside of XEmacs, configure-info-directory is
          nil.  The lisp code doesn't seem to set it anywhere.
          Well, this needs to be released, so I've hacked it so that
          Info-default-directory-list is set to /usr/info.
        * Removed ispell.info, texinfo.info since these are provided by
          the appropriate packages
        * standards.info (GNU programming standards) is provided by
          autoconf and there is no way to do diverting or
          update-alternatives when using install-info (/usr/info/dir
          file), so I've removed it until it's provided
        * XEmacs currently conflicts with Emacs, MailCrypt, VM, and
          W3-el.  This is because they also provide the following info
          files: cl, forms, gnus, mailcrypt, mh-e, viper, wm, w3.  There
          has to be a way for alternatives to the dir entries to exist.
        * Added debian files
        * Fixed message.info to say that it's documenting Message rather
          than Messa
Files:
 0f791dd2d7bc7735ce75aac5124da247  16184735  editors  -  xemacs_19.14-1.tar.gz
 2ff459a2f579a4182e998ebac9c3ad1f  4874  editors  -  xemacs_19.14-1.diff.gz
 4bbdef5386d9194c7fa3a03f69ff9ab1  3432374  editors  standard  xemacs_19.14-1_i386.deb
 4e97af0a42a6583f8f4f6cf66c9d660a  12034976  editors  standard  xemacs-support_19.14-1_all.deb
 a549a530d0ac38bc6b79d98657e6d57b  216186  editors  extra  xemacs-widget_19.14-1_i386.deb